* {
  margin: 0px;
  padding: 0px;
}
html {
  height: 101%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
body {
  font-family: "trebuchet ms", trebuchet, sans-serif;
  font-size: 12pt;
  /*line-height: 16pt;*/
  background: #fff;
  color: #000;
  width: 700px;
  margin: 50px auto;
}
a {
  color: #c00;
  /*text-decoration: none;*/
}
a,
a:hover,
a:active,
a:visited {
  outline: 0px;
}
a:hover {
  color: #888;
}
img {
  outline: 0;
  border: 0;
  vertical-align: middle;
}
h1 {
  font-size: 1.5em;
  color: #000;
  margin-bottom: 0.9em;
}
h2 {
  font-size: 1.3em;
  font-weight: normal;
  color: #000;
  margin-top: 1.2em;
  margin-bottom: 0.8em;
}
h3 {
  font-weight: normal;
  font-size: 1.2em;
  color: #000;
  margin-top: 1.2em;
  margin-bottom: 0.8em;
}
h4 {
  font-size: 1.1em;
  color: #000;
  margin-top: 1.2em;
  margin-bottom: 0.8em;
  font-weight: normal;
}
p {
  margin-bottom: 0.8em;
}
pre {
  margin-bottom: 0.8em;
}
code {
  font-family: 'Bitstream Vera Sans Mono','Courier New',monospace;
  background: #eee;
}

ul, ol {
  padding-left: 1.2em;
  padding-bottom: 0.8em;
}

nav {
  overflow: hidden;
  /*border-top: 1px solid #00a;*/
  /*border-bottom: 1px solid #00a;*/
  padding: 10px 0;
}
nav ul {
  padding: 0;
}

nav li {
  list-style: none;
  margin-right: 20px;
  font-weight: bold;
  float: left;
}
nav li a {
  text-decoration: none;
}
nav li a.active {
  color: #800;
  font-weight: bold;
}
nav.submenu {
  border-top: none;
  margin-top: -20px;
  margin-bottom: 20px;
  padding-left: 2em;
}
nav.submenu a {
  font-weight: normal;
}

section.content {
  margin: 20px auto;
  padding: 10px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  text-align: left;
}

footer {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-top: 20px;
  /*border-top: 1px solid #000;*/
  font-size: 0.8em;
  color: #222;
}
footer a {
  color: #000;
  text-decoration: none;
}
footer a:hover {
  color: #000;
}

/*news article stuff:*/
p.byline {
  margin-top: -20px;
  font-size: 90%;
  font-weight: normal;
  color: #aaa;
}
article {
  margin-bottom: 1.5em;
}
article h1 a {
  text-decoration: none;
}

/*gallery stuff:*/
ul.gallery {
  list-style-type: none;
}

ul.gallery li {
  margin-bottom: 1.2em;
}

ul.gallery p {
  font-size: 90%;
}